.form-block {
   margin-top: 220px;
}
.form-block .form-holder {
   width: 100%;
   position: relative;
   background: var(--green-light);
   padding: 60px 42px;
   border-radius: 16px;
}
.form-content {
   position: relative;
   z-index: 1;
}
.form-content .form-title {
   font-size: var(--h2-size);
   max-width: 300px;
   width: 100%;
   font-weight: 400;
   text-transform: uppercase;
   margin-bottom: 12px;
}
.form-content .form-descr {
   max-width: 400px;
   width: 100%;
   font-size: 16px;
   font-weight: 400;
   line-height: 120%;
   color: var(--black);
   margin-bottom: 32px;
}
.form-holder .form-img {
   position: absolute;
   bottom: 0;
   right: 85px;
   width: auto;
   height: auto;
   line-height: 0;
}
.form-holder .form-img img {
   width: 100%;
   height: auto;
   object-fit: contain;
}
.form-holder form {
   display: flex;
   gap: 8px;
}
.form-holder input {
   outline: none;
   border: 1px solid #8e8e8e;
   background-color: #ffffff;
   border-radius: 8px;
   padding: 10px 18px;
   color: var(--black);
   font-size: 14px;
   font-weight: 400;
   line-height: 100%;
   width: 100%;
   max-width: 368px;
}
.form-holder input::placeholder {
   color: #8e8e8e;
}
.form-holder span {
   display: block;
   margin-top: 24px;
   color: #8e8e8e;
   font-size: 14px;
   font-weight: 400;
}
.form-holder span a {
   text-decoration: underline;
   color: #8e8e8e;
}
.form-holder .btn {
   cursor: pointer;
}
@media screen and (max-width: 1232px) {
   .form-holder .form-img {
      right: 0;
   }
}
@media screen and (max-width: 991px) {
   .form-block {
      margin-top: var(--section-margin);
   }
   .form-holder .form-img {
      display: none;
   }
   .form-block .form-holder {
      padding: 32px;
   }
}
